 <br>
 <br>
 <div class="container">
    <form class="form-horizontal" (ngSubmit)="onSignin(f)" #f="ngForm">

      <div class="form-group form-inline">
        <label col-md-3 for="email">Correo: </label>
        <div class="col-md-9">
            <input id="email" type="email" name="email" class="form-control" ngModel>
        </div>
      </div>

      <div class="form-group form-inline">
        <label col-md-3 for="password">Contraseña: </label>
        <div class="col-md-9">
            <input id="password" type="password" name="password" class="form-control" ngModel>
        </div>
      </div>

      <div class="form-group form-inline" style="text-align: center">
        <button class="btn btn-outline-primary" type="submit">Ingresar</button>
      </div>

    </form>
  </div>
<br>
<br>